local fn = _gn(0x9a0e1700)
--- GET_INTERIOR_PORTAL_ENTITY_ARCHETYPE
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param entityIndex Portal entity index.
-- @return Portal entity archetype.
function Global.GetInteriorPortalEntityArchetype(interiorId, portalIndex, entityIndex)
	return fn(interiorId, portalIndex, entityIndex, _ri)
end
